package com.javahonk;


public class XMLToJava {
	
	public static void main(String[] args) {
		
		String xmlFilePath = "src\\main\\resources\\vehicles.xml";
		String reportFilePath = "VehicleReport.txt";

		String status = ParseXMLGenerateReport
				.generateReportFromXMLToFileAndConsole(xmlFilePath,
						reportFilePath);				
		System.out.println(status);

	}
	
}
